@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/MyAccountMyWishlist/MyAccountMyWishlist.style.scss';

.MyAccountMyWishlist {
    &-ActionBar {
        @include after-mobile {
            position: static;
        }
    }
}
